p {
	color: #000000;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 14px;
}
a:link { }
a:visited { }
a:hover { }
a:active {
	color: #670A05;
}
#slideshow div .dsR99 #text div div p .ds6 {
	font-weight: bold;
}
#slideshow div .dsR99 #text div div p .ds81 {
	font-weight: bold;
}
#apDiv2 #apDiv4 #apDiv7 table tr td table tr td {
}
.number {
	font-size: 36px;
	color: #DA2E23;
}
#apDiv9 #apDiv13 #apDiv14 #apDiv18 table tr td table tr td {
	color: #000000;
}
